/* SSH remote host identification */

"Changed fingerprint" = "的主机密钥不正确";
"The fingerprint for the {1} key sent by the server is {0}." = "适用于次主机的密钥为 {0}.";
"Unknown fingerprint" = "系统无法识别主机。主机的密钥指纹是 {0}.";
